/* Hero Stuff */

body.front-hero .region-title {
	background:none;
	margin:0 auto;
	padding:0;
}

body.front-hero .home-hero-container {
	margin:0 auto;
	max-width:1200px;
	position:relative;
	width:100%;
}

.home-hero-container figure.home-hero {
	line-height:0;
	margin:0;
	max-width:1000px;
	position:relative;
	width:100%;
}

figure.home-hero img {
	height:auto;
	width:100%;
}

.home-hero-content h1.page-title,
.home-hero-content .home-hero-subtitle {
	color:#333;
	max-width:700px;
	padding:0 20px;
	text-align:center;
	width:100%;
}

.home-hero-content h1.page-title {margin:40px auto 0;}

.home-hero-content .home-hero-subtitle {
	font-size:1.2353em;
	line-height:1.2381em;
	margin:10px auto 30px;
	max-width:500px;
}

.home-hero-content .home-hero-link {
	align-items:center;
	background:#38628f;
	display:flex;
	height:60px;
	justify-content:center;
	letter-spacing:2px;
	line-height:1.3333em;
	margin:unset;
	min-width:160px;
}

.home-hero-content .home-hero-link a {
	color:#fff;
	font-size:1.2353em;
	text-decoration:none;
	text-transform:uppercase;
}


/* Pillars */

article.node.front section.pillars {
	margin:60px auto;
	max-width:1200px;
}

section.pillars section.pillar {
	margin:0 0 60px;
	padding:6px 0 0;
	position:relative;
}


section.pillars section.pillar:before {	
	background:#ffab00;
	content:"";
	height:6px;
	position:absolute;
	top:0;
	width:64px;
	width:100%;
}

section.pillars section.pillar:nth-of-type(2):before {background:#38628f;}
section.pillars section.pillar:nth-of-type(3):before {background:#1f2041;}

section.pillar h2.pillar-title {
	font-size:1.777778em;
	line-height:1.25em;
	margin-top:0;
}


/* Feature Callout */

article.node.front section.feature-callout {
	margin:60px auto;
	max-width:1200px;
	padding:0;
}

section.feature-callout figure.feature-callout-image {
	margin:0;
	position:relative;
}

section.feature-callout hr {
	background:#ffab00;
	display:block;
	height:60px;
	margin:0;
	position:absolute;
	right:0;
	width:70%;
}

section.feature-callout .feature-callout-content {
	background:#ffdd95;
	padding:100px 20px 40px;
}

section.feature-callout h2.feature-callout-title {
	color:#38628f;
	margin-top:0;
}

section.feature-callout .feature-callout-link {
	align-items:center;
	background:#38628f;
	border-radius:4px;
	display:inline-flex;
	height:44px;
	justify-content:center;
	letter-spacing:2px;
	line-height:1.3333em;
	margin:unset;
	min-width:160px;
	padding:0 30px;
}

section.feature-callout .feature-callout-link a {
	color:#fff;
	font-size:.8824em;
	text-decoration:none;
	text-transform:uppercase;
}


/* Statistics */

article.node.front section.statistics {
	margin:80px auto 60px;
	max-width:500px;
	width:100%;
}

section.statistics h2.statistics-title {
	font-size:2em;
	font-weight:300;
	margin:0 auto 50px;
	text-align:center;
	width:100%;
}

section.statistics .statistics-wrapper {
	align-items:center;
	display:flex;
	flex-direction:column;
	width:100%;
}

.statistics-wrapper .statistic {
	align-items:center;
	display:flex;
	flex-direction:column;
	max-width:300px;
	text-align:center;
	width:100%;
}

.statistic .statistic-title {
	color:#38628f;
	font-size:3.4118em;
	font-weight:300;
	line-height:1.1724em;
}

.statistic .statistic-description {
	color:#676767;
	font-size:1.1176em;
	font-weight:700;
	letter-spacing:1px;
	line-height:1.3158em;
	max-width:300px;
	text-transform:uppercase;
}

section.statistics hr {
	height:1px;
	margin:80px 0;
	width:117%;
	transform:rotate(-20deg);
}


/* Articles Stuff */

article.node.front section.front.tweets-and-articles {
	margin:100px auto 0;
	max-width:1200px;
	padding:0;
	width:100%;
}

article.front section.articles {
	background:#f3f6f9;
	display:flex;
	flex-direction:column;
	margin-bottom:50px;
	padding:50px 20px;
}

article.front section.articles > hr {
	align-self:flex-end;
	background-color:#ffab00;
	height:6px;
	margin:0 -20px 0 0;
	width:80%;
}

article.front section.article {
	border-bottom:1px solid #d8d8d8;
	padding:20px 0 50px;
}

article.front section.article:last-of-type {
	border:0;
	padding-bottom:0;
}

article.front section.article:nth-of-type(1) a {color:#1f2041;}
article.front section.article:nth-of-type(2) a {color:#38628f;}
article.front section.article:nth-of-type(3) a {color:#ffab00;}


/* Tweets Stuff */

section.tweets-and-articles section.tweets {margin-top:100px;}

section.tweets h2.latest-tweets {
	align-items:center;
	background:#fff;
	border:1px solid #38628f;
	border-radius:20px;
	display:flex;
	font-size:1em;
	height:110px;
	justify-content:center;
	letter-spacing:unset;
	margin:50px auto 0;
	position:relative;
	text-align:center;
	text-transform:none;
	width:110px;
	z-index:1;
}

section.tweets h2.latest-tweets a {
	color:#38628f;
	display:flex;
	flex-direction:column;
	font-family:Roboto, sans-serif;
	height:70px;
	justify-content:space-between;
	width:85px;
}

section.tweets h2.latest-tweets a:before {
	display:block;
	font-family:var(--fontawesome-brands-font-family);
	font-size:40px;
}

section.tweets > .views-element-container {
	background-color:#38628f;
	margin-top:-45px;
	padding:50px 20px;
}

section.tweets ul.tweets-list li.tweet {
	border-bottom:1px solid #d8d8d8;
	color:#fff;
	list-style:none;
	margin:30px auto 0;
	padding:0 0 20px;
	position:relative;
}

section.tweets ul.tweets-list li.tweet:last-of-type {
	border-bottom:0;
	padding-bottom:0;
}

section.tweets .tweet-details > a {
	color:#fff;
	display:block;
	font-weight:400;
}

section.tweets .tweet-details > a:hover {text-decoration:underline;}

section.tweets .tweet-details span.tweet-text {
	font-size:1.2353em;
	line-height:1.2381em;
}

section.tweets .tweet-details span.tweet-text a,
section.tweets ul.tweets-list p a {
	color:#D0DBE7;
	font-weight:400;
}

section.tweets .tweet-details span.tweet-text a:hover,
section.tweets ul.tweets-list p a:hover {text-decoration:underline;}

section.tweets ul.tweets-list p {
	font-size:1.235294em;
	line-height:1.238095em;
}

section.tweets ul.tweets-list p.tweet-details {
	font-size:1em;
	margin-bottom:0;
}



@media (min-width:500px) {


	/* Hero Stuff */
	
	.home-hero-content h1.page-title {font-size:2.8235em;}

	
}


@media (min-width:768px) {

	/* Hero Stuff */
	
	.home-hero-container .home-hero-content {
		bottom:30px;
		left:60px;
		position:absolute;
		width:500px;
	}
	
	.home-hero-content h1.page-title,
	.home-hero-content .home-hero-subtitle {
		color:#fff;
		padding:0;
		text-align:left;
	}
	
	.home-hero-content .home-hero-subtitle {margin-bottom:20px;}

	.home-hero-content .home-hero-link {
		border-radius:4px;
		display:inline-flex;
		height:44px;
		padding:0 30px;
	}

	.home-hero-content .home-hero-link a {font-size:.8824em;}
	
	
	/* Pillars */
	
	article.node.front section.pillars {
		display:flex;
		flex-wrap:wrap;
	}
	
	section.pillars section.pillar {
		margin:0 20px;
		width:calc((100%/3) - 40px);
	}

	
	/* Feature Callout */

	article.node.front section.feature-callout {
		min-height:435px;
		padding:60px 0 0 40px;
		position:relative;
	}

	section.feature-callout figure.feature-callout-image {
		margin:0;
		position:absolute;
		right:20px;
		top:135px;
		width:400px;
	}

	section.feature-callout hr {
		top:0;
		width:500px;
	}

	section.feature-callout .feature-callout-content {
		padding:100px 240px 40px 40px;
		width:calc(100% - 200px);
	}	


	/* Statistics */

	article.node.front section.statistics {max-width:1000px;}

	section.statistics .statistics-wrapper {
		align-items:flex-start;
		flex-direction:row;
		justify-content:space-between;
	}

	.statistics-wrapper .statistic {
		margin:50px 0 0;
		width:210px;
	}

	.statistic .statistic-title {font-size:2.5em;}

	section.statistics hr {
		height:270px;
		margin:0;
		width:1px;
		transform:rotate(10deg);
	}
	
}


@media (min-width:1000px) {

	
	/* Feature Callout */

	article.node.front section.feature-callout {min-height:510px;}
	section.feature-callout figure.feature-callout-image {width:500px;}
	section.feature-callout hr {width:600px;}
	
	section.feature-callout .feature-callout-content {
		padding-right:310px;
		width:calc(100% - 250px);
	}

	
	/* Statistics */

	.statistics-wrapper .statistic {
		margin:60px 0 0;
		width:300px;
	}

	.statistic .statistic-title {font-size:3.4118em;}
	section.statistics hr {transform:rotate(15deg);}
	
	
	/* Articles and Tweets */
	
	article.front section.articles {
		margin:0 auto;
		max-width:800px;
	}	
	
}


@media (min-width:1200px) {
	
	
	/* Pillars */
	
	article.node.front section.pillars {padding:0 40px;}
	
	
	/* Feature Callout */

	article.node.front section.feature-callout {
		min-height:620px;
		padding-left:60px;
	}
	
	section.feature-callout figure.feature-callout-image {width:650px;}
	section.feature-callout hr {width:800px;}
	
	section.feature-callout .feature-callout-content {
		padding-right:370px;
		width:calc(100% - 350px);
	}
	
	
	/* Statistics */

	article.node.front section.statistics {padding:0;}
	
}